

 /*@media (min-width: 481px) and (max-width: 767px) {
     .zayavka-txt a{
         font-size:20px Calibri;
     }
 }

 @media (min-width: 768px) and (max-width: 979px) {
     .zayavka-txt a{
         font-size:26px Calibri;
     }
 }

 @media (min-width: 980px) {
   .zayavka-txt{
       font-size:30px Calibri;
   }
 }
  */


.content-bg{

}

select, textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="color"],
input[type="search"],
input[type="tel"]{
    /*display: block;*/
    width: auto%;
    background: #fff;
    border: 1px solid #ededed;
    font-size: 12px;
    font-weight: 300;
    height: 35px;
    line-height: 15px;
    padding: 10px 6px 10px 10px;
    outline: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}

img {
    max-width: 100%;
    height: auto;
}

a {
    display: inline-block;
    font: inherit;
    color: inherit;
    text-decoration: none;
    max-width: 100%;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

a:visited, a:focus {
    color: inherit;
    outline: none;
    text-decoration: none;
}

button, .btn {
    /*background: none;*/
    background-color:rgba(0,0,0,0);
    border: none;
    display: inline-block;
    padding: 0;
    outline: none;
    outline-offset: 0;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

.outer_container {
    box-shadow:0px 0px 25px rgba(0, 0, 0, 0.1);
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.navbar {
    height: 40px;
}
.navbar-color{
    background-color: #53bae4;
    color: #fff;
}

.mainimg{
/*    background: url(../images/doska.jpg);*/
/*    min-height: 100%;*/
    background-color: #e6e6e6;
    /* background-position: right; */
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
    transform: matrix(1, 0, 0, 1, 0, 0);
}

.mainimg h1 {
  color:#fff;
}
 .logorow {
/*    height: 250px;*/
     padding: 1px;
}

.row {
  margin-left: 2px;
  margin-right: 2px;
}

.rowdata {
  padding-bottom: 4px;
}

.txt_blue {
  color:dodgerblue;
}

/* TODO dfdfdff */
.ln4 {
  text-transform: uppercase;
  font-size: 16px;
  vertical-align: middle;
  line-height: 45px;
}

.sc_row {
  list-style: none;
  white-space: nowrap;
  padding-top: 4px;
}

.sc_row li {
  float:left; padding-right: 22px; padding-left: 10px;
  white-space: nowrap;
}

.pnl2 {
  background: #ececec none repeat scroll 0% 0%;
  opacity: 0.8;
  padding: 0px;
  height: 40px;
  margin: 0px 0px 10px 0px;
}

.pnl2 h1 {
  margin-left: 60px;
  padding-top: 4px;
  opacity: 0.9;
  color:rgb(13, 35, 70);
    
}

/*.navbar-default{ */
    /*!*background-color:#ffffff; *!*/
    /*color:#527080;*/
    /*height: 40px;*/
    /*!*border-color:#c9caca;*!*/
/*}*/

.navbar-nav li a {
    text-align: center;
    /*color:#747c80;*/
}
.navbar-nav li a:hover {
    text-align: center;
    /*color:#747c80;*/
    background-color: transparent;
    border: 0px;
}

/*.navbar-default .navbar-nav>li>a{*/
  /*color:#747c80;*/
/*}*/

footer {
    /*position: absolute;*/
    /*bottom: 0;*/
    /*width: 100%;*/
    /*height: 10vh; !*высота футера будет зависеть от высоты экрана*!*/
    /*margin: 0;*/
    /*background-color: #303030;*/

    background: #464646;
    position: relative;
    color: #fff;
    padding: 0;
    /*margin-top: -30px;*/
    bottom: 0;
    display:block;
    min-height: 200px;
}
/* чтобы весь футер заливался */
footer .row {

}

.footer {
    width:100%;
    position:absolute;
    bottom:0;
}

.swiper-viewport {
    z-index: 1;
    width: 100%;
    position: relative;
    overflow: visible
}

.swiper-container {
    direction: ltr !important
}


#page > .ie-warning {
    position: relative;
    text-align: center;
    display: none;
    clear: both;
}

@media (min-width: 768px) {
    .lt-ie11 #page > .ie-warning {
        display: block; }
}

/* Content */
#page {
    /*background: #fff;*/
    overflow: hidden;
}

#page-preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(/img/crossword.png) 0 0 repeat;
    z-index: -1;
    opacity: 0;
    -moz-transition: all 1.3s ease 0.3s;
    -o-transition: all 1.3s ease 0.3s;
    -webkit-transition: all 1.3s ease 0.3s;
    transition: all 1.3s ease 0.3s;
}

#page-preloader.visible {
    opacity: 1;
    z-index: 100500;
}

#page-preloader.visible .preloader {
    opacity: 1;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#page-preloader .preloader {
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    opacity: 0;
}

#page-preloader .preloader [class*="loader"] {
    margin: 0 auto;
    position: relative;
    color: #2f2f2f;
    font-size: 50px;
    line-height: 50px;
    -webkit-animation: loader 2.5s infinite linear;
    -ms-animation: loader 2.5s infinite linear;
    animation: loader 2.5s infinite linear;
}

@-webkit-keyframes loader {
    0% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg); }
    100% {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg); } }

@-ms-keyframes loader {
    0% {
        -ms-transform: rotate(0deg);
        -ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0); }
    100% {
        -ms-transform: rotate(360deg);
        -ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }
}

.top-line {
    height: 40px;
    background-color: #53bae4;
}

.top-title {
    color: #ffffff;
    vertical-align: middle;
    padding-top: 8px;
    text-align: left;
    padding-left: 20px;
}

.mid-line {
    padding: 4px 0px 2px;
    background-color: #fafafa;
    border-bottom: 1px solid #d1d1d1;
}

header .fl-right {
    float: right;
}



.box-language, .box-currency {
    padding: 0;
    margin: 0 11px 0 10px;
    position: relative;
    line-height: 40px;
    display: inline-block;
    float: right;
}

.box-language .toggle, .box-currency .toggle {
    display: inline-block;
    line-height: 40px;
    font-size: 12px;
    font-weight: 300;
    padding: 0;
    color: #ffffff;
    cursor: pointer;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.box-language .toggle:after, .box-currency .toggle:after {
    display: inline-block;
    /*content: '\f107';*/
    font-size: 11px;
    font-family: "FontAwesome";
    position: absolute;
    right: -10px;
    top: 1px;
}

.box-language .toggle_cont, .box-currency .toggle_cont {
    right: -11px;
    left: auto;
    top: 34px;
    padding: 10px 0;
    margin: 0;
}

.toggle_cont {
    display: none;
    background: #ebeaea;
    padding: 5px 0 10px;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: auto;
    top: 100%;
    width: 180px;
    line-height: 29px;
    z-index: 1001;
}

.toggle_cont > li > a, .toggle_cont > li > button {
    text-align: left;
    display: inline-block;
    padding: 2px 18px;
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
    color: #2f2f2f;
}

.box-language .toggle_cont > li > a:hover,
.box-language .toggle_cont > li > a.selected,
.box-language .toggle_cont > li > button:hover,
.box-language .toggle_cont > li > button.selected,
.box-currency .toggle_cont > li > a:hover,
.box-currency .toggle_cont > li > a.selected,
.box-currency .toggle_cont > li > button:hover, .box-currency .toggle_cont > li > button.selected {
    background: transparent;
    color: #34b1da;
}

.box-language .toggle.active,
.box-language .toggle:hover,
.box-currency .toggle.active,
.box-currency .toggle:hover {
    color: #34b1da;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left: 5px;
    padding-right: 5px;
}

.search {
    position: relative;
    width: 100%;
    padding: 12px 0px;
    z-index: 1000;
}

.search input[type="text"] {
    float: left;
    color: #2f2f2f;
    display: block;
    margin: 0;
    font-size: 14px;
    line-height: 18px;
    text-transform: none;
    font-weight: 400;
    padding: 0 20px;
    width: 86%;
    height: 35px;
    background-color: #ffffff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.search button,
.search button:focus,
.search button:active{
    float: left;
    border: none;
    border-radius: 0 4px 4px 0;
    width: 14%;
    height: 35px;

    display: inline-block;
    padding: 0;
    outline: none;
    outline-offset: 0;
    cursor: pointer;

    -webkit-appearance: none;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;


    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;

    color: #fff;
    background: #34b1da;
    /*margin: 28px 0 0 0;*/
    /*font: 300 14px/35px "Ubuntu", sans-serif;*/
}

.logo {
    /*margin-top: -42px;*/
    padding-top: 2px;
    /*margin-left:22px;*/

}

.m-logo {
    /*width: 170px;*/
    height: 55px;
}

header .phone {
    text-align: left;
    margin-top: 0px;
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    color: #2f2f2f;
}

.icon-menu {
    margin-top: 10px;
}

div.product-thumb.transition.options {
    /*height: 310px;*/
}

.product-thumb {
    /*background: #fff;*/
    position: relative;
    overflow: hidden;
    margin: 0 0 10px;
    padding: 10px 10px;
    z-index: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.product-thumb::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    border: 1px solid #ededed;
    z-index: -1;
    background-color: #ffffff;
}
.product-thumb .product-options {
    display: none;
}

.product-options {
    padding-bottom: 20px;
    border-bottom: 1px solid #ededed;
}

h3{
    font-size: 14px;
    line-height: 24px;
}

.form-horizontal .control-label, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline{
    padding-top: 0;
}

.product-options .control-label{
    text-align: left;
    margin: 0 0 10px;
    color: #2f2f2f;
    text-transform: uppercase;
    font-size: 14px;
}

div.required .control-label::after{
    content: '*';
    color: red;
    font-size: 13px;
    position: absolute;
    margin-left: 3px;
}

.sbHolder{
    border: 1px solid #ededed;
    height: 35px;
    position: relative;
    width: 100%;
    text-align: left;
    background: #fff;
    color: #888;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -moz-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    transition: 0.4s all ease;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 120px;
}

.sbToggle{
    display: block;
    height: 100%;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    text-align: center;
    color: #888;
    border-left: 1px solid #ededed;
    font-family: "material-design";
    line-height: 35px;
    font-size: 28px;
}

.sbSelector{
    display: block;
    height: 100%;
    line-height: 22px;
    position: absolute;
    left: 0;
    top: 0;
    right: 40px;
    padding: 6px 10px;
    background: #fff;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    -moz-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    transition: 0.4s all ease;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    color: #888;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.sbOptions{
    background-color: #fff;
    list-style: none;
    left: 0;
    margin: 3px 0;
    padding: 10px 0;
    position: absolute;
    right: 0;
    z-index: 4;
    overflow-y: auto;
    -webkit-box-shadow: 1px 1px 8px rgba(47, 47, 47, 0.15);
    -moz-box-shadow: 1px 1px 8px rgba(47, 47, 47, 0.15);
    box-shadow: 1px 1px 8px rgba(47, 47, 47, 0.15);
    outline: 1px solid #ededed;
}

.sbOptions li a{
    display: block;
    padding: 8px 15px;
    color: #888;
}

.product-options .form-group.required .sbHolder{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

a:visited, a:focus{
    color: inherit;
    outline: none;
    text-decoration: none;
}

.sbToggle::before{
    /*content: "";*/
    display: block;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
}

.product-options .form-group.required .sbHolder .sbSelector{
    right: 40px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

select{
    display: none;
}



.sale, .new-pr{
    background: none;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    padding: 0 6px;
    top: 0;
    border-radius: 0;
    text-transform: none;
    font-weight: 400;
    text-align: center;
    color: #fff;
    z-index: 1;
    width: 70px;
}

.new-pr{
    background: #d43f3a;
    left: 20px;
}

.sale{
    background: #34b1da;
    right: 20px;
}

.product-thumb .image{
    margin: 10px 0 0 0;
    padding: 0;
    position: relative;
}

.product-grid .product-thumb .image{
    float: none;
}

.lazy{
    display: block;
    position: relative;
    height: 0;
    overflow: hidden;
    background: transparent url(../image/lazy-loader.gif) no-repeat center center;
}

.product-thumb .image .lazy-loaded{
    display: block;
}

.lazy img{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    height: auto;
    z-index: 0;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -moz-transition: 1s all ease;
    -o-transition: 1s all ease;
    -webkit-transition: 1s all ease;
    transition: 1s all ease;
    opacity: 0;
    -webkit-backface-visibility: hidden;
}

.lazy.lazy-loaded img{
    opacity: 1;
}

a.lazy.lazy-loaded{
    padding-bottom: 100%
}

.product-thumb .image img{
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin: 0 auto;
}

.product-thumb .image .img-primary, .product-thumb .image .img-secondary{
    opacity: 0;
}

.product-thumb .image .lazy-loaded .img-primary{
    opacity: 1;
}

.product-thumb .image .lazy-loaded .img-secondary{
    opacity: 0;
}

.product-thumb .caption{
    position: relative;
    padding: 0;
    margin: 8px 0 0;
}

.price-new, .price-old, .price{
    display: block;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    color: #34b1da;
    text-align: right;
}

.price{
    padding: 0;
}

.product-thumb .price-new, .product-thumb .price{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #34b1da;
}

.product-thumb .price{
    position: relative;
    margin-top: 8px;
    text-align: left;
}

.product-thumb .name > a{
    display: inline;
    line-height: 18px;
    font-size: 13px;
    font-weight: 400;
    text-transform: none;
    color: #2f2f2f;
    display:-webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    overflow: hidden;
    height: 38px;
}

.product-thumb .description{
    margin-top: 2px;
    color: #888;
    font-size: 12px;
    line-height: 18px;
    font-weight: 300;
}

.product-thumb .button-group{
    margin-top: 11px;
    padding-bottom: 28px;
}

.product-btn{
    position: relative;
    font-size: 24px;
    padding: 5px;
    color: #d2dae3;
    -moz-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    transition: 0.4s all ease;
}

.product-thumb .button-group > button{
    font-size: 14px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #f2f2f2;
    color: #2f2f2f;
    width: 38px;
    height: 38px;
    line-height: 30px;
}

.product-thumb .button-group > button.cart-btn{
    background: #34b1da;
    color: #fff;
}

.product-thumb .aside{
    display: none;
}

.pages_menu{
    list-style: none;
    clear: both;
}
 .pages_menu li{
     float: left;
     padding:2px 6px 2px 6px;
 }
.pages_current{
    width: 36px;
    height: 36px;
    line-height: 36px;
    border: 1px solid #1e93d6;
    border-radius: 50%;
    font-weight: 800;
    background-color: #9acfea;
    text-align: center;
}
 .pages_current div {
     height: 36px;
     line-height: 36px;
     color: #ffffff;
     text-align: center;
 }

.pages_link {
    width: 36px;
    height: 36px;
    line-height: 36px;
    border: 1px solid #1e93d6;
    border-radius: 50%;
    font-weight: 800;
    text-align: center;
}

.pages_arrows{
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: #1b75bb;
    font-size: 18px;
    text-align: center;
}

.media_type{
    padding-top: 8px;
    color:#e87b10;
}

.panel{
    border-radius: 2px;
}

.sendbtn{
    width: 100px;
    height: 30px;
    border-radius: 2px;
    color:#ffffff;
    padding: 6px;
    margin: 10px;
}

#release_images{
    height: 150px;
}

.image_upload{
    margin-top: 10px;
    margin-bottom: 10px;
    border:2px dashed #ddd;
    height: 150px;
    border-radius: 4px;
    text-align: center;
    color: #a3a3a3;
}

 .image_upload:hover{
     margin-top: 10px;
     margin-bottom: 10px;
     border:2px dashed #6caedd;
     height: 150px;
     border-radius: 4px;
     text-align: center;
     color: #686868;
 }

 #uploader{
     opacity: 0;
     position: absolute;
     left: -9999px;
 }
 .plus{
     margin-top: 10px;
     font-size: 30px;

 }

 .splitter{
     border-top:1px solid #ddd;
 }
 .release_title{
     border-top:1px solid #ddd;
     margin-top: 10px;
 }

 .artists_field_list, .labels_field_list{
     list-style: none;
     max-width: none;
     padding: 0px;
     margin: 10px 0px 0px 0px;
 }

 .artists_field_list>li, .labels_field_list>li{
     display: list-item;
     text-align: -webkit-match-parent;
 }

 .artists_field_list_li::after, .labels_field_list::after{
     content: "";
     display: table;
     clear: both;
     width:auto;
     height:auto;
 }


.draft_title{
   padding-top: 10px;
}
 .draft_title_btm{
   padding-bottom: 10px;
}

.draggable{
    height: auto;
}

.drag_drop_content{
    padding: 7px 33px 7px 28px;
    left: 0px;
    top: 0px;
    width: auto;
    height: auto;
    clear: both;
    position: relative;
    background: #F1F1F1;
    border: 1px solid #e5e5e5;
    margin: 0 0 7px;
}
 .drag_drop_content:hover{
    padding: 7px 33px 7px 28px;
    left: 0px;
    top: 0px;
    width: auto;
    height: auto;
    clear: both;
    position: relative;
    background: #f7f7f7;
    border: 1px solid #e5e5e5;
    margin: 0 0 7px;
}

.drag_drop_btn{
    margin-right: 4px;
    bottom: 0;
    cursor: move;
    display: inline-block;
    float: left;
    left: 0;
    line-height: 42px;
    position: absolute;
    text-align: center;
    top: 4px;
    width: 30px;
}
 .drag_drop_get_btn{
     position: absolute;
     top: 4px;
     right: 0;
     background: none;
     border: 0;
     height: 28px;
     line-height: 42px;
     padding: 0;
     width: 30px;
     color: #2ac025;
 }
.drag_drop_remove_btn{
    position: absolute;
    top: 4px;
    right: 0;
    background: none;
    border: 0;
    height: 28px;
    line-height: 42px;
    padding: 0;
    width: 30px;
    color: black;
}

.add_btn{
    width: 50px;
    line-height: 32px;
    border-radius: 3px;
    margin-left: 0px;
    margin-bottom: 10px;
    background-color: #38bb38;
    color:#ffffff;
    font-weight: 100;
}
 .add_btn:hover{
    width: 50px;
    line-height: 32px;
    border-radius: 3px;
    margin-left: 10px;
    background-color: #38bb38;
    color:#ffffff;
    font-weight: 100;
}

 .lookup-field{
     position: relative;
     display: inline-block;
 }

 fieldset{
     border: none;
     padding: 0;
     margin: 0;
     display: inline-block;
 }

 fieldset>select {
     width: auto;
     display: inline-block;
 }

 input[type="text"], input[type="password"], textarea{
     position: relative;
     display: inline-block;
     border-radius: 2px;
     font-size: 14px;

 }

 .inpwidth{
     width: 100%;
     color:#000000;
 }

 .genre_block{
     padding-left: 0px;
     float:left;
     margin-right: 20px;
     display: block;
 }
 .genre_block>li{
     list-style: none;
 }
 .genre_block>li>label>span{
     padding-left: 10px;
     font-weight: normal;
 }

 .image-gallery{
     padding-left: 68px;
 }



 .image-canvas-caption {
     line-height: 32px;
     color: #888;
     text-align: center;
     padding-bottom: 20px;
 }

 .image-canvas-tips:before {
     content: ' ';
     display: inline-block;
     width: 11px;
     height: 11px;
     overflow: hidden;
     vertical-align: top;
     margin: 10px 5px 0 0;
     background: url(../img/icons/search.png) no-repeat;
 }

 .image-thumb-list ul {

     padding-left: 10px;
 }
 .image-thumb-list ul li {
     list-style: none;
     margin: 0 0 10px 0;
     cursor: pointer;
     padding-left: 0px;
 }

 .img-thumb-item img {
     max-width: 48px;
     max-height: 48px;
     display: inline-block;
 }

 .image-thumb-list {
     position: absolute;
     left: 0;
     top: 0;
     width: 68px;
     padding-top: 10px;
     border:1px solid #ddd;
 }
 .img-thumb-item {
     width: 50px;
     height: 50px;
     text-align: center;
     overflow: hidden;
     margin: 0 auto;
     border: 1px solid #e9e9e9;
     display: block;
     border-radius: 2px;
 }
 .image-thumb-list ul li.current .img-thumb-item,
 .image-thumb-list ul li:hover .img-thumb-item {
     border: 3px solid #f90;
     border-radius: 4px;
 }

 #toprated ul{
     list-style: none;
     padding: 0px;
 }

 #toprated ul li{
     list-style: none;
     float: left;
     width: 20%;
     padding: 4px;
 }

 #search-data{
     position: absolute;
     z-index: 1001;
     background-color: #ffffff;
     top:36px;
     width: 98%;
     margin-right: 40px;

 }

 #search-data ul{
    list-style: none;
    padding-left: 4px;
 }
 #search-data ul li a{
     width:100%;
 }
 .sch-img{
     width: 50px;
     height: 50px;
     float: left;
     margin-right: 4px;
 }

 .sch-album{
     width: 75%;
     float: left;
     font-weight: 700;
 }

 .sch-artist{
     width: 75%;
     float: left;
 }


 @media (max-width: 2800px) {
     .container {
         /*margin-left: 300px;*/
         /*margin-right: 300px;*/
     }
 }

 @media (max-width: 1920px) {
     .container {
         /*width: 1870px;*/
         /*margin-left: 160px;*/
         /*margin-right: 160px;*/
     }
 }

 @media (max-width: 1600px){
     .container {
         /*width: 1570px;*/
         /*margin-left: 100px;*/
         /*margin-right: 100px;*/
     }
 }

 @media (max-width: 1200px){
     .container {
         /*margin-left: 40px;*/
         /*margin-right: 40px;*/
     }
 }

 @media (max-width: 1000px){
     .container {
         /*margin-left: 10px;*/
         /*margin-right: 10px;*/
     }
 }

 @media (max-width: 800px){
     .container {
         /*margin-left: 10px;*/
         /*margin-right: 10px;*/
     }
 }

 @media (max-width: 480px) {
     div.product-thumb.transition.options{
         height: 300px;
     }
     .container {
         width: 100%;
     }
 }

 @media (min-width: 1200px){
     .container {
         width: 1180px;
         max-width: 100%;
     }
     div.product-thumb.transition.options{
         /*height: 310px;*/
     }
 }

 @media (min-width: 1460px){
     .container {
         width: 1420px;
         max-width: 100%;
     }
     div.product-thumb.transition.options{
         /*height: 310px;*/
     }

     .mttl{
         font-family: "FontAwesome";
         font-size: 20px;
         color:#1e93d6;
         text-decoration: none;
         text-transform: uppercase;
     }

     .spnl{
        background-color: #f0faff;
         padding: 10px;
         border-radius: 2px;
         -moz-box-shadow: 1px #1e93d6;
     }
 }




 /*


 .btn{
   border-radius: 3px;
   line-height: 1.4;
 }

 .form-group{ width: 50%;}
 .form-control{ width: 80%;}

 .navbar-alfa{
     height: 74px;
    opacity: 0.8;
     border: 0px;
     border-radius: 0;
    padding-right: 20px;
     background: url(../images/navbar_center_bg.jpg) no-repeat;

 }

 .navbar-form{
     padding-top: 14px;
 }

 .maintext{
     color:#1d7bb0;
     text-shadow: 2px 8px 2px rgba(160, 160, 160, 1);
 }
 .maintext2{
     color:#1d7bb0;
     padding-left: 100px;
     text-shadow: 2px 8px 2px rgba(160, 160, 160, 1);
 }


 .item-txt1{
     font:16px Arial;
     color: #3a6ec0;
     text-align: center;
 }

 .item-txt2{
     font:14px Arial;
     text-align: center;
 }

 .item-txt3{
     font:14px Arial;
     color: #4f7bc5;
     text-align: center;
 }

 .zayavka-btn{
     line-height: 74px;
 }
 .search-input{
     min-width: 300px;
 }

 .nav-middle{
     height:24px;
     border:1px solid #969696;
 }

 .txt_blue{
   color:#38a7e6;
     white-space: nowrap;
 }

 .navbar-nav {
     width: 100%;
     text-align: center;

   }
 .navbar-nav li{
     float: none;
     display: inline-block;
 }

 .thumbpd{
     padding: 3px;
 }

 .rowsplitter{
   margin-top: 70px;
 }

 .scrollspy-example{
   height: 770px;
   overflow: auto;
 }

 .txt2{margin-top:13px; color:#000000; }
 .txt3{margin-top:13px; color:#0089cf; }

 .cnt{
   padding-top: 12px;
 }
 .btn-vote{
     width: 144px;
     height: 38px;
     background: linear-gradient(to right,#dc1a48, #f88b07);
     color:white;
     margin: 10px 0px 10px 0px;
 }
 .btn-vote:hover{
     width: 144px;
     height: 38px;
     background: linear-gradient(to right,#ec1d4e, #ff900a);
     color:white;
     margin: 10px 0px 10px 0px;
 }

 .thumbnail{
     min-height: 465px;
 }

 .glyphicon-film{
     font-size: 20px;
 }
 .btn-social{
     width: 37px;
     height: 37px;
 }

 .inp-project{
     width: 60px;
 }

 #inp18 {
     display: none;
     visibility: hidden;
 }

 btn-to-top
 #to-top {
     position: fixed;
     bottom: 21px;
     right: 15px;
     z-index: 999;
     outline: medium none;
     height: 50px;
     width: 50px;
 }
 #to-top a {
     display: block;
     text-align: left;
     font: 14px/100% Verdana;
     text-decoration: none;
     color: #FFF;
     transition: all 1s ease 0s;
     outline: medium none;
     height: 50px;
     width: 50px;
 }
 #to-top a:hover {
     color: #fff;
     outline: none;
 }
 arrow icon (span tag)
 #to-top span {
     padding: 11px 11px;
     display: block;
     background: #4e80cf none repeat scroll 0% 0%;
     opacity: 0.7;
     transition: all 1s ease 0s;
     outline: medium none;
     height: 50px;
     border-radius: 50px;
 }

 #to-top a:hover span {
     background-color: #4e80cf;
     opacity:1;
     outline: none;
 }
 #to-top span i.glyphicon {
     font-size: 1.8em;
 }
 end btn-to-top

 .spl1 {
   height: 4px;
 }

 .jp-video {
   margin: 0 auto;
   position: relative;
   font-family: Arial, sans-serif;
 }
 .jp-video-270p {
   width: 480px;
 }

 .jp-title h1 {
   font-size: 1em;
   text-align: center;
   color: #555;
 }


 .jp-video-play {
   font-family: "FontAwesome";
   position: absolute;
   top: 45%;
   left: 46%;
 }
 .jp-video-play a {
   font-size: 2em;
   color: rgba(255,255,255,.7);
   display: inline-block;
   width: 50px;
   height: 50px;
   line-height: 55px;
   text-align: center;
   background-color: rgba(0,0,0,.8);
   border-radius: 5px;
 }


 .jp-interface {
   width:100%;
   bottom: 0;
   position: relative;
   background: #f34927;
   background: -moz-linear-gradient(top,  #f34927 0%, #dd3311 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f34927), color-stop(100%,#dd3311));
   background: -webkit-linear-gradient(top,  #f34927 0%,#dd3311 100%);
   background: -o-linear-gradient(top,  #f34927 0%,#dd3311 100%);
   background: -ms-linear-gradient(top,  #f34927 0%,#dd3311 100%);
   background: linear-gradient(to bottom,  #f34927 0%,#dd3311 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f34927', endColorstr='#dd3311',GradientType=0 );
   overflow: hidden;
   -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.1);
   box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.1);
 }

 .jp-interface a {
   color: #fff;
   text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
 }
 .jp-controls, .jp-toggles {
   padding: 0;
   margin: 0;
   font-family: "FontAwesome"
 }
 .jp-toggles {
   position: absolute;
   top: 14px;
   right: 14px;
 }
 .jp-controls li, .jp-toggles li {
   display: inline;
 }
 .jp-play,.jp-pause {
     width: 55px;
     height: 40px;
     display: inline-block;
     text-align: center;
     line-height: 43px;
 }
 .jp-mute,.jp-unmute {
     position: absolute;
     right: 85px;
     top: 0;
     width: 20px;
     height: 40px;
     display: inline-block;
     line-height: 43px;
 }
 .jp-progress {
     background-color: #992E18;
     border-radius: 20px 20px 20px 20px;
     overflow: hidden;
     position: absolute;
     left: 55px;
     top: 14px;
     width: 55%;
     -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2) inset;
     box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2) inset;
 }
 .jp-play-bar {
     height: 12px;
     background-color: #fff;
     border-radius: 20px 20px 20px 20px;
 }
 .jp-volume-bar {
     position: absolute;
     right: 40px;
     top: 16px;
     width: 45px;
     height: 8px;
     border-radius: 20px 20px 20px 20px;
     -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1) inset;
     box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1) inset;
     background-color: #992E18;
     overflow: hidden;
 }
 .jp-volume-bar-value {
     background-color: #fff;
     height: 8px;
     border-radius: 20px 20px 20px 20px;
 }
 .jp-current-time {
     color: #FFF;
     font-size: 12px;
     line-height: 14px;
     position: absolute;
     right: 115px;
     top: 13px;
     text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
 }

 **
   FULL SCREEN VIDEO
 **

 .jp-video-full {
   Rules for IE6 (full-screen)
   width:480px;
   height:270px;
   Rules for IE7 (full-screen) - Otherwise the relative container causes other page items that are not position:static (default) to appear over the video/gui.
   position:static !important;
   position:relative;
 }
 The z-index rule is defined in this manner to enable Popcorn plugins that add overlays to video area. EG. Subtitles.
 .jp-video-full div div {
   z-index:1000;
 }
 .jp-video-full .jp-jplayer {
   top: 0;
   left: 0;
   position: fixed !important;
   position: relative; Rules for IE6 (full-screen)
   overflow: hidden;
 }
 .jp-video-full .jp-interface {
   position: absolute !important;
   position: relative; Rules for IE6 (full-screen)
   bottom: 0;
   left: 0;
 }
 .jp-video-full .jp-gui {
   position: fixed !important;
   position: static; Rules for IE6 (full-screen)
   top: 0;
   left: 0;
   width:100%;
   height:100%;
   z-index:1001; 1 layer above the others.
 }

 .jp-video-full .jp-video-play a {
   font-size: 3em;
   height: 80px;
   width: 80px;
   line-height: 95px;
 }
 .jp-video-full .jp-progress {
   width: 83%;
 }

 add shadow
 .jp-video-270p .jp-type-single {
   -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
   -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
   box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
 }

 .pnl-h {
   height: 120px;
 } */
